using Microsoft.Extensions.Configuration;

namespace JXCMS.Core.Utils
{
    public class ConfigHelper
    {
        public static IConfiguration Configs { get; set; }
        
        public static string GetValue(string key)
        {
            var res = Configs.GetSection(key).Value;
            return res;
        }
    }
}